Update Precise to Epiphany 3.4.3?

Asked by Adam Hunt on 2013-05-21

Ubuntu 12.04 LTS Precise Pangolin uses Gnome 3.4. The current version of Epiphany is 3.4.1, but 3.4.3 is available as per https://git.gnome.org/browse/epiphany/refs/tags

Since Precise has four more years of support to go, will Epiphany be updated to the latest 3.4 version?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu epiphany-browser Edit question
Assignee:
No assignee Edit question
Last query:
2013-05-21
Last reply:
2013-05-21

I suggest you report a bug. If the bug and security fixes are great it will be updated in the repos. Ubuntu is not a rolling release so you will rarely see the packages updated just because a new version is out, this is even less likely in the LTS as the release is geared around being rock solid rather than keeping up with the latest stuff.

Adam Hunt (adamandruth) said : #2

Thank you for your answer. As can be seen in the Launchpad history for this package at https://launchpad.net/ubuntu/+source/epiphany-browser/+publishinghistory since the LTS release of Precise in April 2012 it has already been upgraded from 3.4.0.1 to 3.4.1, so I just wondered if a further upgrade was contemplated. I'll have to get into the change logs in more depth and see what case can be made for a bug report or similar.

Can you help with this problem?

Provide an answer of your own, or ask Adam Hunt for more information if necessary.

To post a message you must log in.